=== debian/changelog ===
dtmf (0.1-1) unstable; urgency=low

  * Initial release

 -- Thomas Zell <t.zell@gmx.de>  Sun, 15 May 2011 15:35:26 -0400
