=== debian/control ===
Source: dtmf
Priority: optional
Maintainer: Thomas Zell <t.zell@gmx.de>
Uploaders: Thomas Zell <t.zell@gmx.de>
Build-Depends: debhelper (>= 5), cdbs, autotools-dev, pulseaudio-dev (>= 0.9.15)
Standards-Version: 3.7.2
Section: user/utilities

Package: dtmf
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description:  Generate DTMF tones
