## dtmf 0.2-1

=== Makefile ===
--- 
+++ 
@@ -71,14 +71,14 @@
 GZIP_ENV = --best
 distuninstallcheck_listfiles = find . -type f -print
 distcleancheck_listfiles = find . -type f -print
-ACLOCAL = ${SHELL} /home/maemo/dtmf-0.1/missing --run aclocal-1.8
+ACLOCAL = ${SHELL} /home/maemo/dtmf-0.2/missing --run aclocal-1.8
 AMDEP_FALSE = #
 AMDEP_TRUE = 
-AMTAR = ${SHELL} /home/maemo/dtmf-0.1/missing --run tar
+AMTAR = ${SHELL} /home/maemo/dtmf-0.2/missing --run tar
 AR = ar
-AUTOCONF = ${SHELL} /home/maemo/dtmf-0.1/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/maemo/dtmf-0.1/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/maemo/dtmf-0.1/missing --run automake-1.8
+AUTOCONF = ${SHELL} /home/maemo/dtmf-0.2/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/maemo/dtmf-0.2/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/maemo/dtmf-0.2/missing --run automake-1.8
 AWK = gawk
 CC = gcc
 CCDEPMODE = depmode=gcc3
@@ -112,15 +112,15 @@
 LIBTOOL = $(SHELL) $(top_builddir)/libtool
 LN_S = ln -s
 LTLIBOBJS = 
-MAKEINFO = ${SHELL} /home/maemo/dtmf-0.1/missing --run makeinfo
+MAKEINFO = ${SHELL} /home/maemo/dtmf-0.2/missing --run makeinfo
 NMEDIT = 
 OBJEXT = o
 PACKAGE = dtmf
 PACKAGE_BUGREPORT = t.zell@gmx.de
 PACKAGE_NAME = dtmf
-PACKAGE_STRING = dtmf 0.1
+PACKAGE_STRING = dtmf 0.2
 PACKAGE_TARNAME = dtmf
-PACKAGE_VERSION = 0.1
+PACKAGE_VERSION = 0.2
 PATH_SEPARATOR = :
 PKG_CONFIG = /scratchbox/tools/bin/pkg-config
 PULSEAUDIO_CFLAGS = -D_REENTRANT  
@@ -130,7 +130,7 @@
 SET_MAKE = 
 SHELL = /bin/sh
 STRIP = strip
-VERSION = 0.1
+VERSION = 0.2
 ac_ct_CC = gcc
 ac_ct_CXX = g++
 ac_ct_F77 = 
@@ -160,7 +160,7 @@
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${datarootdir}/info
-install_sh = /home/maemo/dtmf-0.1/install-sh
+install_sh = /home/maemo/dtmf-0.2/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = ${datarootdir}/locale
