=== debian/changelog ===
dtmf (0.2-1) unstable; urgency=low

  * Tuned volumes of DTMF frequency to improve detection rate

 -- Thomas Zell <t.zell@gmx.de>  Sun, 11 Sep 2011 14:37:09 -0400
