=== debian/control ===
--- 
+++ 
@@ -7,7 +7,10 @@
 Section: user/utilities
 
 Package: dtmf
+Section: user/utilities
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Description:  Generate DTMF tones
+Description: Generate DTMF tones
+ Generate DTMF tones from the number passed as a command
+ line argument
